Barcode Scanner and Inventory manager. POS (Point of Sale) – scan barcodes & create orders with barcode reader.

Information

Software Type Plugin
Software Slug barcode-scanner-lite-pos-to-manage-products-inventory-and-orders (view on wordpress.org)
Software Status Active
Software Author ukrsolution
Software Website www.ukrsolution.com
Software Downloads 19,402
Software Active Installs 900
Software Record Last Updated May 27, 2024

9 Vulnerabilities

Title Status CVE ID CVSS Researchers Date
Barcode Scanner with Inventory & Order Manager <= 1.5.3 - Unauthenticated Privilege Escalation Patched CVE-2024-33567 9.8 Rafie Muhammad April 25, 2024
Barcode Scanner with Inventory & Order Manager <= 1.5.1 - Unauthenticated Arbitrary File Upload via uploadFile Patched CVE-2023-52221 9.8 Rafie Muhammad January 8, 2024
Barcode Scanner with Inventory & Order Manager <= 1.5.1 - Unauthenticated SQL Injection via userToken Patched CVE-2023-52215 9.8 Rafie Muhammad January 8, 2024
Barcode Scanner with Inventory & Order Manager <= 1.5.4 - Authenticated (Subscriber+) SQL Injection Patched CVE-2024-2661 8.8 Peter Thaleikis April 30, 2024
Barcode Scanner with Inventory & Order Manager <= 1.5.3 - Missing Authorization Patched CVE-2024-32589 6.4 Maksim Kosenko April 16, 2024
Barcode Scanner with Inventory & Order Manager <= 1.5.3 - Reflected Cross-Site Scripting Patched CVE-2024-27998 6.1 Maksim Kosenko March 15, 2024
Barcode Scanner with Inventory & Order Manager <= 1.5.4 - Unauthenticated Information Exposure Patched CVE-2024-34556 5.3 Dhabaleshwar Das May 7, 2024
Barcode Scanner with Inventory & Order Manager <= 1.5.3 - Missing Authorization Patched CVE-2024-33565 5.3 Rafie Muhammad April 25, 2024
Barcode Scanner with Inventory & Order Manager <= 1.5.4 - Cross-Site Request Forgery Patched CVE-2024-34557 4.3 Dhabaleshwar Das May 7, 2024

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation